# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-13T03:12:41+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/animation/index.js:1
msgid "Animation"
msgstr ""

#: build/animation/index.js:1
msgid "Add animation effects to blocks."
msgstr ""

#: build/animation/index.js:1
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent et eros eu felis."
msgstr ""

#: build/animation/index.js:1
msgid "General"
msgstr ""

#: build/animation/index.js:1
msgid "Execution time (seconds)"
msgstr ""

#: build/animation/index.js:1
msgid "Delay (seconds)"
msgstr ""

#: build/animation/index.js:1
msgid "Unset"
msgstr ""

#: build/animation/index.js:1
msgid "Fade in"
msgstr ""

#: build/animation/index.js:1
msgid "Fade in (top)"
msgstr ""

#: build/animation/index.js:1
msgid "Fade in (right)"
msgstr ""

#: build/animation/index.js:1
msgid "Fade in (bottom)"
msgstr ""

#: build/animation/index.js:1
msgid "Fade in (left)"
msgstr ""

#: build/animation/index.js:1
msgid "Zoom in"
msgstr ""

#: build/animation/index.js:1
msgid "Zoom in (top)"
msgstr ""

#: build/animation/index.js:1
msgid "Zoom in (right)"
msgstr ""

#: build/animation/index.js:1
msgid "Zoom in (bottom)"
msgstr ""

#: build/animation/index.js:1
msgid "Zoom in (left)"
msgstr ""

#: build/animation/index.js:1
msgid "Flip (Vertical)"
msgstr ""

#: build/animation/index.js:1
msgid "Flip (horizontal)"
msgstr ""

#: build/animation/index.js:1
msgid "Bounce"
msgstr ""

#: build/animation/index.js:1
msgid "Focus"
msgstr ""

#: build/animation/index.js:1
msgid "Preview"
msgstr ""
